[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#591817: Rubinius for Debian



> On 05/09/11 at 22:45 -0700, Antonio Terceiro wrote:
>> Today I took some time to hack on a Debian package for Rubinius
>> (http://rubini.us/). I was able to reach a state in which it is works,
>> but there is still *a lot* of stuff to do before having an
>> archive-quality package. For example our existing pure-Ruby packages
>> will not be available for the Rubinius interpreter because its
>> $LOAD_PATH is very different from the $LOAD_PATH in MRI 1.8 and 1.9.

Awesome, thanks for sharing the work.

It might be best to stick with packaging 1.2.x for now, [1] suggests
2.0 might still be some way off.

James

[1] http://status.rubini.us/



Reply to: